Subject: bug#11681: GNU Emacs 24.1.1 (i386-mingw-nt6.1.7601) Save bug

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 Jun 2012 20:56:11 +0300

> From: Glenn Morris <[email-masked]>
> Date: Tue, 12 Jun 2012 13:24:11 -0400
> 
> using the GNU Emacs 24.1.1 (i386-mingw-nt6.1.7601) binary package from
> ftp.gnu.org on C-x C-s the status bar shows "-\**- Filename" and the
> message comes Saving file ... but the file isn't saved! It contains the
> old contents!

What kind of file is it? on a local filesystem or a remote (networked)
one?

Also, are you sure the file is not in one of the directories that are
protected by the OS?  Such files are written to the Virtual Store,
into a shadow directory.